--- 
vendor: "ESRI"
id: "17"
title: "LandschapsbeeldLijn"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OMSCHR: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SOORT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"